using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class DOTACIONController : GenericoController<DOTACION, int>
    {
        public DOTACIONController()
            : base()
        {
        }
    }
}
